
ServerEvents.recipes(event => {

    event.shaped(Item.of('hostilenetworks:blank_data_model'), [
        'SDS', 
        'BNB', 
        'SDS'   
        ], {
        N: 'minecraft:diamond_block', 
        S: 'minecraft:redstone_block',
        D: 'enderio:double_layer_capacitor',  
        B: 'oritech:processing_unit' 
    })

})
